<div class="clearfix">
  <div class="masonry js-masonry" data-masonry-options='{ "columnWidth": 250 }'>
    <% brands.each do |brand| %>
      <%= render partial: "brands/brand", locals: {brand: brand} %>
    <%end%>
  </div>
</div>
<center><%= paginate @brands, theme: 'gitlab' %></center>